Skip to main content
GET
/
api
/
v2.1
/
calendar
/
ipos
IPO v2.1
curl --request GET \
  --url 'https://api.benzinga.com/api/v2.1/calendar/ipos?token='
{
  "ipos": [
    {
      "currency": "USD",
      "cusip": 38744101,
      "date": "2024-01-09T00:00:00.000Z",
      "deal_status": "Priced",
      "description": "Online marketplace for lodging and tourism experiences",
      "exchange": "NASDAQ",
      "id": "60a7f5e8e4b0f5a3c8e9f5a9",
      "initial_filing_date": "2023-11-15T00:00:00.000Z",
      "insider_lockup_date": "2024-07-07T00:00:00.000Z",
      "insider_lockup_days": 180,
      "ipo_type": "IPO",
      "last_yr_income": -674000000,
      "last_yr_income_year": 2023,
      "last_yr_revenue": 4805000000,
      "last_yr_revenue_year": 2023,
      "lead_underwriters": [
        "[{\"name\":\"Morgan Stanley\"}]"
      ],
      "market_cap_at_offer": 47000000000,
      "name": "Airbnb Inc.",
      "notes": "Strong first day trading",
      "offering_shares": 51500000,
      "offering_shares_ord_adr": 51500000,
      "offering_value": 3500000000,
      "open_date_verified": true,
      "ord_shares_out_after_offer": 615000000,
      "other_underwriters": [
        "[{\"name\":\"Goldman Sachs\"}]"
      ],
      "price_max": "50.00",
      "price_min": "44.00",
      "price_open": "146.00",
      "price_public_offering": "68.00",
      "pricing_date": "2024-01-08T00:00:00.000Z",
      "pricing_date_verified": true,
      "sec_accession_number": "0001559720-20-000079",
      "sec_filing_url": "https://www.sec.gov/cgi-bin/browse-edgar",
      "shares_outstanding": 615000000,
      "sic": 7389,
      "spac_converted_to_target": false,
      "state_location": "Delaware",
      "ticker": "ABNB",
      "time": "09:30:00",
      "underwriter_quiet_expiration_date": "2024-02-03T00:00:00.000Z",
      "underwriter_quiet_expiration_days": 25,
      "updated": 1704819600
    }
  ]
}

Authorizations

token
string
query
required

Query Parameters

page
integer

ページ番号

pagesize
integer

ページサイズ

ipo_date
string<date>

YYYY-MM-DD 形式の IPO 実施日(新しい推奨パラメータ)

parameters[ipo_date]
string<date>

IPO 実施日(YYYY-MM-DD 形式、非推奨)

parameters[date_from]
string<date>

開始日(YYYY-MM-DD 形式)

parameters[date_to]
string<date>

終了日(YYYY-MM-DD形式)

parameters[tickers]
string

ティッカー

parameters[ipo_type]
string

IPO の種類

parameters[updated]
string<int64>

UNIXタイムスタンプ形式の更新日時

Response

IPO(新規株式公開)

IPOレコードの配列を含むAPIレスポンス

ipos
object[]